Bug 1124362 - Java interface parser should include all methods in type hierarchy
Summary: Java interface parser should include all methods in type hierarchy
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard
Version: 6.0.0,6.0.0 GA
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: DR2
: 6.1.0
Assignee: Keith Babo
QA Contact: Matej Melko
URL: https://issues.jboss.org/browse/SWITC...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 10:25 UTC by lvaskova
Modified: 2019-11-14 06:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1940 Major Resolved Java interface parser should include all methods in type hierarchy 2015-07-17 20:14:50 UTC

Description lvaskova 2014-07-29 10:25:33 UTC
This is a tracking bug for Jira https://issues.jboss.org/browse/SWITCHYARD-1940 

Still not working with DR1. Covered with tests.

Comment 1 Keith Babo 2014-07-29 11:56:02 UTC
It's not working in DR1 because the fix is not included in DR1.  The fix will be available in DR2.


Note You need to log in before you can comment on or make changes to this bug.